Bug 974209 - [abrt] libreoffice-core-4.0.0.3-2.el7: raise: Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 6 (SIGABRT)
[abrt] libreoffice-core-4.0.0.3-2.el7: raise: Process /usr/lib64/libreoffice/...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gtk2 (Show other bugs)
7.0
x86_64 Unspecified
medium Severity medium
: rc
: ---
Assigned To: Benjamin Otte
Desktop QE
abrt_hash:a76c4c641a8d0d4752a8357fb60...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-13 12:44 EDT by Ales Zelinka
Modified: 2016-11-14 10:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-14 10:09:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.12 KB, text/plain)
2013-06-13 12:44 EDT, Ales Zelinka
no flags Details
File: cgroup (129 bytes, text/plain)
2013-06-13 12:44 EDT, Ales Zelinka
no flags Details
File: core_backtrace (8.20 KB, text/plain)
2013-06-13 12:44 EDT, Ales Zelinka
no flags Details
File: dso_list (22.59 KB, text/plain)
2013-06-13 12:44 EDT, Ales Zelinka
no flags Details
File: environ (3.24 KB, text/plain)
2013-06-13 12:44 EDT, Ales Zelinka
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-13 12:44 EDT, Ales Zelinka
no flags Details
File: maps (109.51 KB, text/plain)
2013-06-13 12:44 EDT, Ales Zelinka
no flags Details
File: open_fds (597 bytes, text/plain)
2013-06-13 12:44 EDT, Ales Zelinka
no flags Details
File: proc_pid_status (1.05 KB, text/plain)
2013-06-13 12:44 EDT, Ales Zelinka
no flags Details

  None (edit)
Description Ales Zelinka 2013-06-13 12:44:01 EDT
Description of problem:
rewriting an openned csv file 

Version-Release number of selected component:
libreoffice-core-4.0.0.3-2.el7

Additional info:
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --calc --splash-pipe=6
crash_function: raise
executable:     /usr/lib64/libreoffice/program/soffice.bin
kernel:         3.8.0-0.40.el7.x86_64
uid:            1000
var_log_messages: Jun 13 18:16:04 chuchvalec abrt[8142]: Saved core dump of pid 7939 (/usr/lib64/libreoffice/program/soffice.bin) to /var/tmp/abrt/ccpp-2013-06-13-18:16:02-7939 (168296448 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 gtk_file_system_model_sort at /lib64/libgtk-x11-2.0.so.0
 #5 _gtk_file_system_model_update_file at /lib64/libgtk-x11-2.0.so.0
 #6 gtk_file_system_model_query_done at /lib64/libgtk-x11-2.0.so.0
 #7 g_simple_async_result_complete at /lib64/libgio-2.0.so.0
 #8 complete_in_idle_cb_for_thread at /lib64/libgio-2.0.so.0
 #10 g_main_context_iterate.isra.24 at /lib64/libglib-2.0.so.0
 #12 gtk_dialog_run at /lib64/libgtk-x11-2.0.so.0
 #13 RunDialog::run() at /usr/lib64/libreoffice/program/libvclplug_gtklo.so
 #14 SalGtkFilePicker::execute() at /usr/lib64/libreoffice/program/libvclplug_gtklo.so
 #15 sfx2::FileDialogHelper_Impl::implDoExecute() at /usr/lib64/libreoffice/program/libsfxlo.so
Comment 1 Ales Zelinka 2013-06-13 12:44:06 EDT
Created attachment 760817 [details]
File: backtrace
Comment 2 Ales Zelinka 2013-06-13 12:44:10 EDT
Created attachment 760818 [details]
File: cgroup
Comment 3 Ales Zelinka 2013-06-13 12:44:13 EDT
Created attachment 760819 [details]
File: core_backtrace
Comment 4 Ales Zelinka 2013-06-13 12:44:18 EDT
Created attachment 760820 [details]
File: dso_list
Comment 5 Ales Zelinka 2013-06-13 12:44:21 EDT
Created attachment 760821 [details]
File: environ
Comment 6 Ales Zelinka 2013-06-13 12:44:25 EDT
Created attachment 760822 [details]
File: limits
Comment 7 Ales Zelinka 2013-06-13 12:44:29 EDT
Created attachment 760823 [details]
File: maps
Comment 8 Ales Zelinka 2013-06-13 12:44:32 EDT
Created attachment 760824 [details]
File: open_fds
Comment 9 Ales Zelinka 2013-06-13 12:44:36 EDT
Created attachment 760825 [details]
File: proc_pid_status
Comment 11 RHEL Product and Program Management 2014-03-22 02:46:23 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.